Page MenuHomePhabricator

decommission samarium.frack.eqiad.wmnet
Closed, ResolvedPublic

Description

We've switched over to the replacement server frdata1001, and samarium is ready for decom at any time.

Event Timeline

Joe triaged this task as Medium priority.Jun 20 2018, 7:28 AM
Vvjjkkii renamed this task from decommission samarium.frack.eqiad.wmnet to lpaaaaaaaa.Jul 1 2018, 1:02 AM
Vvjjkkii raised the priority of this task from Medium to High.
Vvjjkkii updated the task description. (Show Details)
CommunityTechBot renamed this task from lpaaaaaaaa to decommission samarium.frack.eqiad.wmnet.Jul 2 2018, 11:52 AM
CommunityTechBot lowered the priority of this task from High to Medium.
CommunityTechBot updated the task description. (Show Details)

Change 452377 had a related patch set uploaded (by Cmjohnson; owner: Cmjohnson):
[operations/dns@master] Removing dns entries for decom host samarium

https://gerrit.wikimedia.org/r/452377

Change 452377 abandoned by Cmjohnson:
Removing dns entries for decom host samarium

https://gerrit.wikimedia.org/r/452377

Change 452383 had a related patch set uploaded (by Cmjohnson; owner: Cmjohnson):
[operations/dns@master] Removing dns entries for decom host samarium

https://gerrit.wikimedia.org/r/452383

Change 452383 merged by Cmjohnson:
[operations/dns@master] Removing dns entries for decom host samarium

https://gerrit.wikimedia.org/r/452383

Removed the dns entries. Still needs to be removed from the switch. @ayounsi can you remove samarium from the fundraising switch.

ayounsi claimed this task.

Removed!

wiki_willy reassigned this task from ayounsi to Jclark-ctr.
wiki_willy moved this task from UnRacking Tasks to Decommission on the ops-eqiad board.
wiki_willy added a project: DC-Ops.
wiki_willy added a subscriber: wiki_willy.

@ayounsi - I'm reopening this task, since the server hasn't been unracked yet.

removed from rack updated netbox Resolving ticket previous comments list ports already removed